.block-indiv-content-wrapper .top-content-wrapper {
  margin-bottom: 56px;
}
@media (max-width: 991.98px) {
  .block-indiv-content-wrapper .top-content-wrapper {
    margin-bottom: 32px;
  }
}
.block-indiv-content-wrapper .top-content-wrapper:has(+ .acf-innerblocks-container:empty) {
  margin-bottom: 0;
}
.block-indiv-content-wrapper .button-bottom-wrapper {
  margin-top: 32px;
  text-align: center;
}
.block-indiv-content-wrapper .swiper {
  overflow: visible;
}
.editor-styles-wrapper .block-indiv-content-wrapper .swiper .swiper-wrapper {
  display: flex;
  justify-content: center;
}
.block-indiv-content-wrapper .swiper-slide {
  width: 25%;
  flex-shrink: 0;
}
.block-indiv-content-wrapper .swiper-slide.first-slide {
  width: 50%;
}
@media (max-width: 1199.98px) {
  .block-indiv-content-wrapper .swiper-slide {
    width: 50%;
  }
  .block-indiv-content-wrapper .swiper-slide.first-slide {
    width: 70%;
  }
}
@media (max-width: 991.98px) {
  .block-indiv-content-wrapper .swiper-slide {
    width: 60%;
  }
  .block-indiv-content-wrapper .swiper-slide.first-slide {
    width: 90%;
  }
}
@media (max-width: 575.98px) {
  .block-indiv-content-wrapper .swiper-slide {
    width: 80%;
  }
  .block-indiv-content-wrapper .swiper-slide.first-slide {
    width: 80%;
  }
}
.editor-styles-wrapper .block-indiv-content-wrapper a {
  pointer-events: none;
}